
Imports System.Web.Configuration

Partial Class login_Logout
    Inherits System.Web.UI.Page

    Dim sessionname
    Sub Page_Load() Handles Me.Load
        FormsAuthentication.SignOut()
        Session.Clear()

        'clear authentication cookie
        'Dim cookie1 As HttpCookie = New HttpCookie(FormsAuthentication.FormsCookieName, "")
        'cookie1.Expires = DateTime.Now.AddYears(-1)
        'Response.Cookies.Add(cookie1)

        'clear session cookie 
        'Dim sessionStateSection As New SessionStateSection
        'SessionStateSection = WebConfigurationManager.GetSection("system.web/sessionState")
        'Dim cookie2 As HttpCookie = New HttpCookie(sessionStateSection.CookieName, "")
        'cookie2.Expires = DateTime.Now.AddYears(-1)
        'Response.Cookies.Add(cookie2)
        Response.Redirect("../newpageJulius_Sidebar.aspx")


    End Sub


    Protected Sub btn_backtostart_Click(sender As Object, e As EventArgs)
        Response.Redirect("../newpageJulius_Sidebar.aspx")

    End Sub
End Class
